Skip to:
Content
Pages
Categories
Search
Top
Bottom

What version of bbPress is recommended for WP2.7?


  • Matthew Tommasi
    Member

    @bodhidharma74

    I want to install bbPress and I am currently using WP2.7

    Should I install the latest stable version (Brubeck) version 0.9.0.3,

    or,

    the latest test build of the unstable version of bbPress is 1.0-Alpha-4?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.